uuid: 0e75b0ea-ab01-4de6-83c2-d1183c20aed8
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: pGvuJjaRPhhEY9oSM5EGsAtKWgGNSA-0aq4RIvd4BBE
label: Default
id: default
workflow: order_default
refresh_mode: customer
refresh_frequency: 300
sendReceipt: true
receiptBcc: ''
traits: {  }
locked: false
